/*
 Theme Name:   Truemo Child
 Theme URI:    http://example.com/truemo-child
 Description:  Child theme for Truemo
 Author:       Your Name
 Author URI:   http://example.com
 Template:     truemo
 Version:      1.0.0
*/

/* Add your custom CSS below this line */

/* ===== JUANA PRO FONTS ===== */
/* ===== Juana-Pro Fonts ===== */
.pxl-accordion--content,
.pxl-accordion--content a,
.pxl-accordion--content p {
   font-family: "Outfit", Sans-serif !important;
}

.pxl-accordion1.style2 .pxl--item .pxl-accordion--content a::before {
	display: none !important;	
}
.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--content a {
	color: #000 !important;	
}

.object-fit-cover img{
	object-fit: cover;
}

.btn-primary .pxl-button .btn {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 6px 16px #00000029;
	border-radius: 11px;
	opacity: 1;
}
@media (max-width: 480px) {
	.btn {
		min-width: 240px
	}
}
body {
/* 	background: red; */
	background: rgba(229, 255, 255, 0.4) !important;
}

.pxl-scroll-top:before {
    content: '';
   	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
}

.pxl-heading h3.pxl-item--title {
	color: #07605F;
	    font-family: "Gilda Display" !important;
}
.header-news-ticker{
	background: #509c9c;
	padding: 8px 0;
    color: #fff;
}
.news-ticker {
  overflow: hidden;
  white-space: nowrap;	
	background: #509c9c;
	padding: 8px 0;
    color: #fff;
}

.news-ticker p {
  display: inline-block;
  padding-left: 100%;
  animation: tickerMove 15s linear infinite;
	    margin: 0;
}

/*  Hover par animation stop */
.news-ticker:hover p {
  animation-play-state: paused;
}

@media (max-width: 480px) {
	.news-ticker  {
			padding: 4px 0;
	}
	.news-ticker p {
		font-size: 12px
	}
}

@keyframes tickerMove {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}


/* HOMEPAGE SECOND SECTION  */
.homepage-second-section .pxl-icon-box3 .pxl-item--inner .pxl-item-icon-border {
	display: none;
}
.homepage-second-section .pxl-icon-box3 .pxl-item--inner::before {
    background-color: #C7E3C5 !important;

}

.homepage-second-section .pxl-icon-box3 .pxl-item--inner .btn-iconbox:hover {
   background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;  
}
.homepage-second-section .pxl-icon-box3 .pxl-item--inner .btn-iconbox:hover a i {
	color: #fff;
}

.home-our-approach .pxl-icons-carousel1 .icon-box {
	 background: radial-gradient(circle, #C7E3C5 23%, #89B67F 56%);
	
}
.home-our-approach .pxl-icons-carousel1 .icon-box svg path{
	fill: #07605F !important;
}



/* servicres section */
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner, .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner {
	min-height: 440px;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .count-pos, .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .count-pos {
	display: none;	
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--readmore a, 
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--readmore a {
	border: 1px solid #4E9B9A
}

.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--readmore a::before, 
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--readmore a::before {
    content: '';
/*     background-color: #fff; */
	  background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
}

.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--title, .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--title {
	    white-space: normal;
	    padding-top: 38px;

}

.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover .pxl-post--icon img {
	    filter: brightness(5);
}

.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--readmore:hover a i, 
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--readmore:hover a i {
	color: #fff;
}

.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover .pxl-post--readmore a {
	border: 1px solid #fff;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover .pxl-post--readmore a i{
	color: #fff;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover, 
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner:hover .pxl-holder-content .pxl-post--icon img {
	color: #fff;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover  .pxl-post--title a, 
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner:hover  .pxl-post--title a {
		color: #fff;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--content, 
.home-services-sectopn  .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--content{
	    -webkit-line-clamp: 3;
	    font-family: "Outfit", Sans-serif;
	    letter-spacing: 0;
}
.home-services-sectopn .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner:hover .pxl-post--content, 
.home-services-sectopn .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner:hover .pxl-post--content{
		color: #fff;
}



/* home services small cart section 2 */
.home-services-sectopn.small-cart .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner, .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner {
	min-height: 240px;
}
.home-services-sectopn.small-cart .pxl-service-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-holder-content .pxl-post--title, .pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .pxl-holder-content .pxl-post--title {
	    padding-top: 0px;
}

.services-button-hide .pxl-post--readmore{
	display: none;
}

/* faq accordian */
.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--title i {
	    font-size: 28px;
	    border: 1px solid #4E9B9A;
}
.faq-accordian .pxl-accordion1.style2 .pxl--item.active .pxl-accordion--title i {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
}
.faq-accordian .pxl-accordion1.style2 .pxl--item {
    border: 1px solid;
}

.faq-accordian .pxl-accordion1.style2 .pxl--item.active {
   box-shadow: 0px 3px 36px #4E9B9A46;
}
.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--title .pxl-title--text {
	font-weight: 300;
}
.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--content a {
	    display: inline-block;
    text-decoration: underline;
    padding-left: 0;
    padding-right: 0;
    color: #626262;
    line-height: 58px;
    font-weight: 600;
    font-size: 16px;
    background-color: transparent;
    border-radius: 0;
    position: relative;
    text-underline-offset: 4px;
}
.pxl-accordion.pxl-accordion1.style1 .pxl-accordion--content {
    margin: 0;
}

.faq-accordian.faqs-scroll {
	max-height: 640px;
    overflow: auto;
		
}
@media (max-width: 768px) {
	.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--title i {
		 min-width: 30px;
    	min-height: 30px;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item.active .pxl-accordion--title i {
		top: 0px;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--content {
		max-width: 100% !important;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item .pxl-accordion--title i {
		font-size: 14px;
		border: 1px solid #4E9B9A;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item {
		border-radius: 10px;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item.active .pxl-accordion--title {
		padding: 22px 16px 10px 16px;
	}
	.faq-accordian .pxl-accordion1.style2 .pxl--item.active .pxl-accordion--content {
		padding: 0 16px 20px 16px;
	}
}

/* quiz section */
.qsm-btn {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
}
.qmn_btn, .qsm-quiz-container.qmn_quiz_container .qmn_btn, .qsm-quiz-container.qmn_quiz_container .btn {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
	    border-radius: 10px 10px 10px 10px !important;
}
.qmn_quiz_container .qmn_btn:hover, .qmn_quiz_container .btn:hover {
   	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
}

/* Blogs */
.pxl-archive-post .post-content .post-title a {
	color: #07605F !important;
}
.blog-btn-readmore {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
	border-radius: 10px !important;

}
.blog-btn--readmore {
    background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
	border-radius: 10px !important;
}

.blog .pxl-pagination-wrap .page-numbers, .search .pxl-pagination-wrap .page-numbers, .tag .pxl-pagination-wrap .page-numbers, .categorie .pxl-pagination-wrap .page-numbers {
	border: 1px solid #4E9B9A !important;
	    color: #4E9B9A !important;
}

.blog .pxl-pagination-wrap .page-numbers.current, .search .pxl-pagination-wrap .page-numbers.current, .tag .pxl-pagination-wrap .page-numbers.current, .categorie .pxl-pagination-wrap .page-numbers.current, .blog .pxl-pagination-wrap .page-numbers:hover, .search .pxl-pagination-wrap .page-numbers:hover, .tag .pxl-pagination-wrap .page-numbers:hover, .categorie .pxl-pagination-wrap .page-numbers:hover {
    background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
    color: #fff !important;
    border-color: #4E9B9A !important;
}

blockquote:not(.pxl-blockquote) {
	    background-color: var(--primary-color);
	  background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
}

.comments-area .btn-submit {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 16px #00000029;
	 border-style: solid !important;
    border-width: 0px 0px 0px 0px !important;
    border-radius: 10px 10px 10px 10px !important;
}

/* blog siderbar */
.widget .widget-title, .pxl-widget-title, .wp-block-search__label, .pxl-sidebar-sticky .widget .wp-block-heading, .rss-widget-title {
	color: #07605F !important;
}
.widget_tag_cloud a, .widget_product_tag_cloud a {
	color: #4E9B9A !important;
	border-color: #4E9B9A !important;
    border-radius: 6px !important;
}
.widget_tag_cloud a:hover, .widget_product_tag_cloud a:hover {
	 background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box !important;
	color: #fff !important;
}
.widget_pxl_recent_posts .pxl--item {
    flex-direction: column;
}
.widget_pxl_recent_posts .pxl-item--img {
    height: 160px;
    margin-bottom: 8px;
}

/* team detal page */
.team-detail-profile-pic img {
	position: relative;
    top: 130px;
	border-radius: 20px;
}
@media (max-width: 1200px) {
	.team-detail-profile-pic img {
		top: 50px;
	}
}
@media (max-width: 768px) {
	.team-detail-profile-pic img {
		top: 0px;
	}
}

/* contact us */
.submit-btn {
	background: transparent linear-gradient(252deg, #89B67F 0%, #4E9B9A 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 16px #00000029;
	border: 0 !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;

}
.pxl-contact-form .wpcf7-form .wpcf7-response-output {
    background-color: rgb(78 155 154) !important;
    margin: 20px 0;
    border-width: 2px;
    font-size: 18px;
    padding: 8px 16px;
    color: var(--white-color);
    border-radius: 6px !important;
    font-weight: 200;
}
@media (max-width: 768px) {
	.wpcf7-form .contact-form-contact {
		padding: 20px 15px 20px 15px !important;
		border-radius: 12px !important;
	}
	.wpcf7-form .contact-form-contact h4 {
		font-size: 30px !important;
	}
}

/* whatsapp */
@media (max-width: 480px) {
	.ctc-analytics.ht_ctc_padding {
		    padding: 10px !important;
	}
		div#ht-ctc-chat {
           bottom: 84px !important;
         	right: 26px !important;
	}
	.ht-ctc-chat .ctc-analytics svg {
/* 		width: 10px !important */
		height: 26px !important;
    	width: 26px !important;
	}

}

